Show / Hide Table of Contents

# Struct StdPair<T1, T2>

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.STD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct StdPair<T1, T2>

        where T1 : struct where T2 : struct

##### Type Parameters

Name | Description
--- | ---
T1 |
T2 |

### Fields

| Improve this Doc View Source

#### Item1

##### Declaration

    public T1 Item1

##### Field Value

Type | Description
--- | ---
T1 |

| Improve this Doc View Source

#### Item2

##### Declaration

    public T2 Item2

##### Field Value

Type | Description
--- | ---
T2 |